Bug 179500 - gvim broken with pango-1.11.3-1
Summary: gvim broken with pango-1.11.3-1
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: vim   
(Show other bugs)
Version: rawhide
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Karsten Hopp
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-01-31 21:12 UTC by Sammy
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-01 14:27:32 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Sammy 2006-01-31 21:12:27 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686 (x86_64); en-US; rv:1.8) Gecko/20060103 Fedora/1.5-4 Firefox/1.5

Description of problem:
After today's update we get no fonts and error messages:

(gvim:17233): Pango-CRITICAL **: pango_shape called with analysis->shape_engine == NULL, expect ugly output

(gvim:17233): Pango-CRITICAL **: pango_shape called with analysis->shape_engine == NULL, expect ugly output

(gvim:17233): Pango-CRITICAL **: pango_shape called with analysis->shape_engine == NULL, expect ugly output

(gvim:17233): Pango-CRITICAL **: pango_shape called with analysis->shape_engine == NULL, expect ugly output

(gvim:17233): Pango-CRITICAL **: pango_shape called with analysis->shape_engine == NULL, expect ugly output


Version-Release number of selected component (if applicable):
vim-X11-6.4.006-1

How reproducible:
Always

Steps to Reproduce:
1. Upgrade to rawhide 1/31
2. use gvim
3.
  

Additional info:

Comment 1 Sammy 2006-02-01 14:27:32 UTC
This seems to have been fixed with todays rawhide. Perhaps cairo or fontconfig
updates. Closing.


Note You need to log in before you can comment on or make changes to this bug.